Mailinglist Archive: opensuse (1665 mails)

< Previous Next >
Re: [opensuse] why not openSUSE used grub 2?
On Thu, Dec 08, 2011 at 02:31:09PM +0100, Carlos E. R. wrote:

On 2011-12-08 13:43, Per Jessen wrote:
Carlos E. R. wrote:

Or use lilo ...

Has lilo improved during this time, and it can handle those big disks that
legacy grub can't? That's interesting.

But anyway, it is not set up automatically by YaST, so it is not really an
option except for experts.

Pity we dropped lilo, then.

Lilo is part of openSUSE 12.1 as it had been before.

It's also possible to switch the used bootloader from inside the YaST
bootloader module.

Might be better to check and use a current release before fud-ing?

Expected reply: "No, no, no, my care, bike, three wheeler, nose poking
device had been non working the last time and therefore I had not been
able to install 12.1 on a real system. Also the weather had been this
shitty and it's so cold outside. Therefore I was less motivated. But my
complaining device still works well."

Reply: Well, then please consider to save us from such unproductive and
openSUSE blaming commnts. They simply draw a wrong and even bad
picture. Consider that people are reading such commnets from the
archive! I know you can and are willing to do better Carlos. Even in
winter time. ;)

Lars
--
Lars Müller [ˈlaː(r)z ˈmʏlɐ]
Samba Team
SUSE Linux, Maxfeldstraße 5, 90409 Nürnberg, Germany
< Previous Next >
Follow Ups